
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5"; */
"5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "6"; */
"6.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "7"; */
"7.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "8"; */
"8.title" = "Elemento3";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Righello di Testo Libero"; ObjectID = "28"; */
"28.ibShadowedIsNilPlaceholder" = "Righello di Testo Libero";

/* Class = "NSButton"; ibShadowedToolTip = "Nascondi Righelli Testo"; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Nascondi Righelli Testo";
